Vilka PHP-versioner stödjer ni?

Som kund hos oss med webbhotellstjänst har vi stöd för följande versioner:

  • 5.1
  • 5.2
  • 5.3
  • 5.4
  • 5.6
  • 7.0
  • 7.1
  • 7.2
  • 7.3
  • 7.4

Rött rekommenderas INTE, medan grönt är okej!


Fick du hjälp?

mood_bad Nej 0
mood Ja 0
visibility Visningar: 172